/*二维码投放弹框*/

.task_frame {
    width: 690px;
    /*height: 478px;*/
    /*background:#000;*/
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -345px;
    margin-top: -224px;
    z-index: 104;
    font-family: "微软雅黑", Microsoft YaHei, Arial, Helvetica, sans-serif;
    z-index: 1000;
}

.task_frame .task_navbar {
    width: 100%;
    height: 54px;
    padding-top: 20px;
    background: url(../images/task/task_ifamtit_bj.png) right bottom #fe9e25 no-repeat;
    position: relative;
}

.task_frame .task_close {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 14px;
    height: 14px;
    background: url(../images/task/task_closebtn.png) no-repeat;
}

.task_frame .nav_btn {
    padding-left: 14px;
    height: 36px;
}

.task_frame .nav_btn li {
    float: left;
    margin-left: -8px;
    background: url(../images/task/task_nav_bj.png) -128px -38px no-repeat;
    width: 112px;
    height: 36px;
    padding: 0 10px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
}

.task_frame .nav_btn li:hover,
.task_frame .nav_btn .active {
    background-position: -128px 0px;
}

.task_frame .nav_btn li:first-child {
    width: 111px;
    padding: 0 10px 0 0;
    background-position: 0 0;
    margin-left: 0;
}

.task_frame .nav_btn li:first-child:hover,
.task_frame .nav_btn .active:first-child {
    background-position: 0 -38px;
}

.task_frame .nav_btn li i {
    display: block;
    width: 22px;
    height: 12px;
    background: url(../images/task/icon_task.png) 0 0 no-repeat;
    position: absolute;
    top: -10px;
    right: 24px;
    z-index: 10;
}

.task_frame .nav_btn li b {
    display: block;
    width: 16px;
    height: 16px;
    background: url(../images/task/icon_task.png) 0 -27px no-repeat;
    position: absolute;
    right: 16px;
    top: 8px;
    line-height: 16px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    font-weight: normal;
}

.task_frame .nav_btn li:hover b,
.task_frame .nav_btn .active b {
    background-position: 0 -59px;
}

.task_frame .task_det {
    height: 325px;
    padding-left: 14px;
    position: relative;
}

.task_frame .task_box {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
}

.task_frame .task_wrap {
    position: absolute;
    width: 660px;
    left: 0;
    top: 0;
    padding-right: 30px;
}

table {
    border-collapse: collapse;
    margin: 0 0 0 1px;
    padding: 0px;
    border-right: 1px solid #d0a182;
}

.aui_main .aui_content .speak_set table {
    border-right: none;
}

.task_frame .task_det th {
    background: #fe9e25;
    border: 1px solid #fe9e25;
    height: 34px;
    *height: 32px;
    color: #FFF;
    font-size: 12px;
    line-height: 34px;
    font-weight: normal;
}

.task_frame .task_det td {
    border-left: 1px solid #d0a182;
    border-bottom: 1px solid #d0a182;
    height: 40px;
    *height: 38px;
    text-align: center;
    color: #565656;
    font-size: 12px;
    position: relative;
}

.task_frame .task_det td span {
    display: block;
    width: 30px;
    height: 21px;
    margin: 9px auto;
    line-height: 22px;
    vertical-align: middle;
}

.task_frame .task_det td span img {}

.task_frame .task_det .task_btn {
    display: block;
    width: 60px;
    height: 19px;
    line-height: 16px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    margin: 8px auto;
    background: #33c5a0;
    border: 1px solid #098687;
}

.task_frame .task_det .task_btn:active {
    line-height: 20px;
}

.task_frame .task_det .task_btn:hover {
    background: #3ed3ad;
}

.task_frame .task_det .task_btn_get {
    background: #f88031;
    border: 1px solid #db621b;
}

.task_frame .task_det .task_btn_get:hover {
    background: #ff9230;
}

.task_frame .task_det h4 {
    float: left;
    width: 290px;
    padding-left: 8px;
    color: #565656;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.task_frame .task_det .task_tit a,
.task_frame .task_det .task_matter a {
    display: block;
    float: left;
    padding-left: 10px;
    color: #e66811;
}

.task_frame .task_det .task_tit p,
.task_frame .task_det .task_matter p {
    display: none;
    line-height: 18px;
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
    word-wrap: break-word;
}

.task_frame .task_det .task_matter p {
    display: block !important
}

.task_frame .task_det .task_matter {
    width: 346px;
    border: 1px solid #b6b6b6;
    box-shadow: 4px 5px 5px #e4e4e4;
    background: #FFF;
    position: absolute;
    top: -1px;
    left: -1px;
    padding-bottom: 14px;
    padding-top: 11px;
    z-index: 10;
}

.task_frame .wrap_more {
    width: 100%;
    right: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: scroll;
}

.task_frame .task_more {
    overflow: hidden;
}

.task_frame .task_more li {
    float: left;
    margin-right: 4px;
    margin-bottom: 10px;
    position: relative;
}

.task_frame .task_more li span {
    display: block;
    width: 150px;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 6px;
    line-height: 20px;
    color: #FFF;
    font-size: 12px;
    background: url(../images/task/wzzh_span_bj.png) repeat;
}

.task_frame .task_more li img {
    display: block;
    width: 156px;
}

.task_frame .task_more li a:hover span {
    display: block;
}


/*二维码投放*/

.tdc_frame .tdc_top {
    background: url(../images/tdc_top_bj.png) #fe9e25 no-repeat;
    height: 53px;
}

.tdc_frame .tdc_det {
    height: 284px;
}

.tdc_frame .tdc_det th {
    height: 36px;
    border-bottom: 1px solid #d0a182;
}

.tdc_frame .tdc_det h4 {
    width: 204px;
}

.tdc_frame .tdc_det .task_matter {
    width: 256px;
}

.tdc_frame .tdc_det .tdc_tit {
    display: block;
    width: 166px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.task_frame .task_det .tdc_btn {
    width: 96px;
    border: 1px solid #098687;
}

.task_frame .task_det .tdc_btn:hover {
    background: #39a187;
}


/*任务引导层*/

.task_lead_cont {
    display: none;
    position: absolute;
    top: -441px;
    left: -7px;
    width: 549px;
    height: 491px;
    /* background-image: url(../images/task/task_lead_bg.png); */
    z-index: 2000;
}
#task_lead_cont.task_lead_cont{
    position: absolute;
    top: -251px;
    left: -31px;
    width: 593px;
    height: 311px;
    background-image: url(../images/task/task_lead_bg.png?v=20151224);
    /* background: url(../images/task/task-lead-bg.png) no-repeat; */
}

.task_lead_cont .task_lead_close {
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 29px;
    right: 3px;
}

.task_lead_cont p {
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 16px;
    font-family: "微软雅黑";
    position: absolute;
    /* line-height: 36px; */
}

.task_lead_cont p i {
    color: #ff7700;
    font-style: normal;
    font-size: 26px;
    letter-spacing: 0;
}

.task_lead_cont p b {
    color: #66f6ff;
    font-size: 26px;
    font-weight: normal;
    text-decoration: underline;
}

.task_lead_cont .lead_txt {
    top: 0;
    left: 0;
}
.task_lead_cont .num, .task_lead_cont .gold{
    display: block;
    position: absolute;
    text-align: center;
}
.task_lead_cont .num {
    width: 48px;
    top: 50px;
    left: 338px;
}
.task_lead_cont .gold {
    width: 110px;
    top: 82px;
    left: 215px;
}

.task_lead_cont .lead_word {
    top: 200px;
    left: 60px;
}


/*任务弹框*/

.task_case {
    width: 746px;
    height: 500px;
    border: 1px solid #2d2d2d;
    margin-left: -376px;
    margin-top: -241px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: #fff;
}

.task_case .task_top {
    height: 47px;
    background: #3e3e3e;
    position: relative;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 47px;
    font-weight: bold;
}

.task_case .task_top .task_tabs {
    height: 100%;
    background: #3e3e3e;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 47px;
    font-weight: bold;
}

.task_case .task_top .task_tabs_item {
    position: relative;
    height: 100%;
    width: 134px;
    height: 47px;
    float: left;
    border-left: 1px solid #4d4d4d;
    border-right: 1px solid #333;
}
.task_case .task_top .task_tabs_item_first {
    border-left: none;
}

.task_case .task_top .task_tabs_item:hover {
    cursor: pointer;
}

.task_case .task_top .task_hot_pic {
    position: absolute;
    display: block;
    top: 10px;
    left: 20px;
    width: 12px;
    height: 14px;
    /* background-position: -78px 0px; */
    background: url(../images/task/task-hot.png?__sprite) no-repeat; 
}
.task_case .task_top .task_yw_get {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 24px;
    height: 24px;
}
.task_case .task_top .task_yw_getting {
    background: url(../images/task/task-yw-get.png) no-repeat;
}
.task_case .task_top .task_tabs_item.active .task_yw_getting{
    background: url(../images/task/task-yw-getting.png) no-repeat;
}

.task_case .task_top .task_tabs_item.active,
.task_case .task_top .task_tabs_item.active.active {
    background-color: #ff6600;
}

.task_case .task_top .task_tabs_item:hover {
    background-color: #474747;
}

.task_case .task_close {
    display: block;
    position: absolute;
    top: 15px;
    right: 17px;
    width: 15px;
    height: 15px;
    background-position: -75px -15px;
    /* background: url(../images/task-close.png?__sprite) no-repeat; */
    /* transition: transform 1s;
    -moz-transition: -moz-transform 1s;
    -webkit-transition: -webkit-transform 1s;
    -o-transition: -o-transform 1s; */
}

/* .task_case .task_close:hover {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    IE 9
    -webkit-transform: rotate(360deg);
    Safari and Chrome
    -o-transform: rotate(360deg);
    Opera
    -moz-transform: rotate(360deg);
} */

.task_case .task_nr {
    height: 450px;
    /* border: 1px solid #2d2d2d; */
    border-top: 2px solid #ff6600;
}

.task_case .task_navbar {
    float: left;
    height: 100%;
    width: 232px;
    border-right: 1px solid #e0e1e5;
    background-color: #e4e6ea;
}

.task_case .task_navbar_wrap {
    /* margin: 4px 6px;  */
    margin-right: 0;
    height: 450px;
    position: relative;
}

.task_case .task_navbar .pan_wrap {
    width: 232px;
    height: 100%;
    overflow-y: hidden;
    position: relative;
}

.task_case .task_navbar ul {
    position: absolute;
    top: 0;
    left: 0;
}

.task_case .task_navbar li {
    position: relative;
    background-color: #f6f7fa;
    /* background: url(../images/task/navbar_list_bj.png) 24px bottom  no-repeat; */
    border-bottom: 1px solid #e0e1e5;
}

.task_case .task_navbar li:hover {
    background-color: #f0f1f5;
}

.task_case .task_navbar li a {
    display: block;
    height: 18px;
    width: 232px;
    padding: 8px 0 14px 0;
    position: relative;
    line-height: 18px;
    color: #767779;
    font-size: 13px;
    border-radius: 2px 2px 0 0;
}

.task_case .task_navbar li a i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: -3px 2px 0 11px;
    *margin: 5px 6px 0 11px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 4px solid #9e9fa1;
    border-bottom: 4px solid transparent;
    vertical-align: middle;
}

.task_case .task_navbar li a .task-get-gift {
    display: block;
    width: 75px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 4px;
    top: 0;
}

.task_case .task_navbar li a .task-get-yw {
    display: inline-block;
    float: left;
    width: 16px;
    height: 16px;
    margin: 12px 4px 0 0;
    /* background-position: -75px -33px; */
    background: url(../images/task/task-get-yw.png?__sprite) no-repeat; 
}

.task_case .task_navbar li a .task-get-yw-num {
    color: #ff6000;
    font-size: 12px;
}

.task_case .task_navbar li .task_name {
    position: relative;
    *top: 2px;
    font-size: 13px;
}

.task_case .task_navbar li .js_task_num {
    font-size: 12px;
}

.task_case .task_navbar li .task_name b {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 82px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
    position: relative;
    top: 4px;
    *top: 0;
    /* margin-right: -2px; */
    margin-right: 0;
}

.task_case .task_navbar li .task_tag_wrap {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 16px;
    height: 16px;
    position: relative;
    left: 0px;
    top: 4px;
    *top: 5px;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    font-family: "宋体";
    text-align: center;
}

.task_case .task_navbar li .task_num {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 16px;
    height: 16px;
    background: url(../images/task/icon_task.png) 0 -27px no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}

.task_case .task_navbar li .task_tag {
    display: block;
    width: 6px;
    height: 6px;
    background-position: 0 0;
    /* background: url(../images/task-new.png?__sprite) no-repeat; */
    color: #FFF;
    line-height: 10px;
    font-size: 8px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0px;
}

.task_case .task_navbar li .task_tag_new {
   /*  background-position: -84px -52px; */
   background-color: #ff6600;
   border-radius: 3px;
   -o-border-radius: 3px;
   -mo-border-radius: 3px;
   -webkit-border-radius: 3px;
}

.task_case .task_navbar li .task_tag_hot {
    background-position: 0 -33px;
}

.task_case .task_navbar li.active {
    margin-top: -2px;
    border-bottom: 0;
}

.task_case .task_navbar li.one {
    margin-top: 0;
}

.task_case .task_navbar li.active a {
    color: #3b3b3b;
    background: #f0f1f5;
    border-top: 1px solid #e0e1e5;
}

.task_case .task_navbar li.active a i {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #4e4e4e;
    border-bottom: none;
    margin: -3px 0 0 9px;
    *margin:5px 4px 0 9px;
}

.task_case .task_navbar li .task_list {
    display: none;
    width: 232px;
    border-top: 1px solid #e0dcd6;
    /* border: 1px solid #e0dcd6;
    border-left:none;
    border-right:none;
    border-bottom:none; */
    background: #ffffff;
}

.task_case .task_navbar li .task_list dd {
    padding: 7px 0 6px 17px;
    border-left: 1px solid #e8e9ed;
    border-bottom: 1px solid #e8e9ed;
    font-size: 13px;
    color: #767779;
    line-height: 20px;
    width: 213px;
    cursor: pointer;
    cursor: hand\9;
}

.task_case .task_navbar li .task_list dd em {
    float: right;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    color: #a4a4a4;
}

.task_case .task_navbar li .task_list dd:hover,
.task_case .task_navbar li .task_list dd.cur {
    padding-left: 15px;
    border-left: 3px solid #ff7700;
    color: #ff7700;
}

.task_case .t_icon {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    width: 23px;
    height: 23px;
    background-image: url(../images/task/task_list_icon.png?201506111);
    background-repeat: no-repeat;
    padding-left: 4px;
}

.task_case .t_img {
    display: block;
    float: left;
    width: 23px;
    min-height: 24px;
    height: 100%;
    padding-right: 6px;
    padding-left: 4px;
}

.task_case .t_img i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 100%;
    vertical-align: middle;
    float: left;
    max-width: 1px;
}

.task_case .t_img img {
    max-width: 22px;
    max-height: 22px;
    vertical-align: middle;
}


/*新任务图标*/

.task_case span.icon_email {
    background-position: 0px 4px;
}

.task_case span.icon_share {
    background-position: 0px -37px;
}

.task_case span.icon_app {
    background-position: 0px -77px;
}

.task_case span.icon_tx {
    background-position: 0px -120px;
}

.task_case span.icon_phone {
    background-position: 0px -159px;
}

.task_case span.icon_e {
    background-position: 0px -194px;
}

.task_case span.icon_time {
    background-position: 0px -228px;
}

.task_case span.icon_recharg {
    background-position: 0px -266px;
}

.task_case span.icon_daily {
    background-position: 0px -307px;
}

.task_case span.icon_jssj {
    background-position: 0px -350px;
}

.task_case span.icon_regold {
    background: url(../images/lv_12.png) no-repeat 0px -73px;
}

.task_case .task_des {
    width: 513px;
    height: 100%;
    /*overflow: hidden;*/
    float: right;
    background-color: #fff;
}

.task_case .task_des_text {
    width: 100%;
    height: 275px;
}

.task_des .viewport {
    float: left;
    width: 449px;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.task_des .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
}

.task_des div.overview {
    padding-top: 8px;
    font-size: 13px;
    color: #4f4e4e;
}

.task_case .task_des h3 {
    padding: 15px 0 6px;
    text-align: center;
}

.task_case .task_des .task_des_tit {
    font-weight: bold;
    font-size: 14px;
    color: #535353;
    text-align: left;
    width: 488px;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    background: url(../images/task/task-desc-tit-bg.png) no-repeat center bottom;
}

.task_case .task_des .task_des_tit em {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    *float: left;
    width: 194px;
    *width: 192px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    color: #535353;
}

.task_case .task_des .task_des_nr {
    height: 223px;
    padding-left: 20px;
    padding-right: 20px;
    /* padding-bottom: 20px; */
    /* border-bottom: 1px solid #e8e5e1; */
    word-break: break-all;
}

.task_case .task_des .task_des_nr .scrollbar {
    padding-top: 10px;
}

.task_case .task_des .task_des_nr p {
    color: #4f4e4e;
    line-height: 20px;
    font-size: 13px;
    word-break: break-all;
    padding: 2px 0;
}

.task_case .task_des .task_des_nr .task-item-remark {
    color: #ff6600;
    margin-top: 8px;
}

.task_case .task_des .task_des_nr em {
    display: block;
    text-indent: 1.8em;
}

.task_case .task_des .task_des_nr b {
    color: #fe9e25
}

.task_case .task_des .task_des_nr i {
    color: #fe2c2c;
    text-indent: 1.8em;
}

.task_case .task_des .t_ward {
    height: 30px;
    padding-top: 19px;
    padding-bottom: 6px;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
    color: #535353;
    text-align: left;
    width: 488px;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    background: url(../images/task/task-desc-tit-bg.png) no-repeat center bottom;
}

.task_case .task_des .t_ward_content {
    /* margin: 31px 0 0 90px; */
    margin: 31px 0 0 10px;
}

.task_case .task_des .t_wrad_pic_yw {
    position: relative;
    float: left;
    width: 98px;
    height: 58px;
    /* margin-right: 60px;  */
    background-position: 0px -61px;
    /* background: url(../images/task-gift-desc.png?__sprite) no-repeat; */
}

.task_case .task_des .t_wrad_pic_desc {
    display: block;
    width: 120px;
    height: 18px;
    position: absolute;
    top: 40px;
    left: -20px;
    opacity: 0;
    filter: alpha(opacity=0);
    text-align: center;
}
/* .task_case .task_des .t_wrad_pic_exp .t_wrad_pic_desc {
    width: 100px;
} */

.task_case .task_des .pic-num {
    text-align: center;
    line-height: 18px;
    color: #ff7700;
    font-size: 22px;
}

.task_case .task_des .t_ward_btn {
    float: left;
    position: relative;
    width: 147px;
    height: 58px;
}

.task_case .task_des .t_ward_btn_pic {
    position: absolute;
    width: 50px;
    height: 58px;
    left: 0;
    top: 0;
    background-position: -40px -122px;
    /* background: url(../images/task-btn-pic.png?__sprite) no-repeat; */
    z-index: 2;
}
.task_case .task_des .t_ward_btn_pic.active {
    background-image: url(../images/task/sg-task-desc-yw-bg.png);
    background-position: 0 0;
    width: 59px;
    height: 57px;
}

.task_case .task_des .task_btn {
    display: block;
    width: 120px;
    height: 34px;
    text-align: center;
    background: #04be5c url(../images/task/task-btn-more.png) no-repeat 103px center;
    line-height: 34px;
    margin: 22px 0 0 15px;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    padding-left: 11px;
    transition: background-position 1s;
    -moz-transition: background-position 1s;
    /* Firefox 4 */
    -webkit-transition: background-position 1s;
    /* Safari and Chrome */
    -o-transition: background-position 1s;
    /* Opera */
}
 .task_case .task_des .task_btn.active,.task_case .task_des .task_btn.active:hover{
    background-color: #ff6600;
} 

.task_case .task_des .task_btn:hover/* ,
.task_case .task_des .task_btn.active */ {
    background-color: #03a951;
    background-position: 115px center;
}


/*滚动条*/

.task_case .s_bar {
    float: right;
    width: 5px;
    height: 430px;
    margin: 10px 0 0 0;
    border-radius: 2px;
    -o-border-radius: 2px;
    -mo-border-radius: 2px;
    -webkit-border-radius: 2px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
}

.task_case .s_bar span {
    display: block;
    width: 5px;
    height: 20px;
    /*background-color: rgba(51,51,51,0.5);*/
    background-color: rgb(51,51,51);
    opacity: 0.5;
    filter:alpha(opacity=50);
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 2px;
    -o-border-radius: 2px;
    -mo-border-radius: 2px;
    -webkit-border-radius: 2px;
    cursor: pointer;
}

.task_case .thumb .end,
.task_case .thumb {
    background-color: #bab8b6;
    /* background-color: rgba(51,51,51,0.5);
    filter:alpha(opacity=50); */
}

.task_case .scrollbar {
    position: relative;
    float: right;
    width: 15px;
    right: -10px;
    height: 100%;
}

.task_case .track {
    height: 100%;
    width: 13px;
    position: relative;
    padding: 0 1px;
}

.task_case .thumb {
    height: 20px;
    width: 5px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.task_case .thumb .end {
    overflow: hidden;
    height: 5px;
    width: 13px;
}

.task_case .disable {
    display: none;
}

.noSelect {
    user-select: none;
    -o-user-select: none;
}


/*任务大厅增加广告位*/

.task_main {
    border: 1px solid #d3d3d3;
    border-top: none;
    background: #FFF;
    padding: 14px 0;
}

.task_pica {}

.task_pica span {
    padding: 12px 14px;
    display: block;
    height: 90px;
    overflow: hidden;
}

.task_pica a {
    height: 100%;
}

.task_pica a img {
    width: 100%;
    height: 100%;
}

.task_case .task-content {
    position: absolute;
    top: 47px;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
}

.task_case .task-content.active {
    opacity: 100;
    filter: alpha(opacity=100);
    display: block;
}

.task-content-empty .task_navbar{
    position: relative;
}
.task-content-empty .task-empty-left{
    position: absolute;
    left: 55px;
    top: 135px;
    color: #a6a8ab;
    font-size: 14px;
}
.task-content-empty .task-empty-left-pic{
    display: block;
    width: 89px;
    height: 77px;
    background: url(../images/task/sg-task-empty-left.png) no-repeat;
    margin-bottom: 12px;
}
.task-content-empty .task_des{
    background: #fff url(../images/task/sg-task-empty-right.png) no-repeat center center;
}

/* .task_case .task_top .task_hot_pic {
    background-position: -78px 0px
} */

/* .task_case .task_close {
    background-position: -75px -15px
} */

/* .task_case .task_navbar li a .task-get-yw {
    background-position: -75px -33px
}
 */
/* .task_case .task_navbar li .task_tag {
    background-position: -84px -52px
} */

/* .task_case .task_des .t_wrad_pic {
    background-position: 0px -61px
} */

/* .task_case .task_des .t_ward_btn_pic {
    background-position: -40px -122px
} */

/* .task_case .task_top .task_hot_pic, */
.task_case .task_close,
/* .task_case .task_navbar li a .task-get-yw, */
.task_case .task_navbar li .task_tag,
.task_case .task_des .t_wrad_pic_yw,
.task_case .task_des .t_ward_btn_pic {
    background-image: url(../images/task/sg-task-sprite.png);
    background-repeat: no-repeat;
}


/* 首充及充值任务弹层 */
.pay-task {
    position:absolute;
    bottom: -275px;
    right:10px;
    width:275px;
    height:275px;
    background: url(../images/task/sg-pay-task.png?20160629)  no-repeat 0 0;
    z-index: 251;
}
.pay-task-open{
    position: absolute;
    bottom: 35px;
    left: 83px;
    width: 114px;
    height: 33px;
}
.pay-task-notip{
    position: absolute;
    bottom: 12px;
    left: 96px;
    width: 90px;
    height: 20px;
}
.pay-task-close{
    position: absolute;
    top: 40px;
    right: 0;
    width: 28px;
    height: 28px;
}

.t_wrad_pics {
    position: relative;
    float: left;
    height: 64px;
    padding: 0 40px 0 50px;
}
.task_des .t_wrad_pics .t_wrad_pic {
    position: relative;
    display: inline-block;
    width: 95px;
    height: 65px;
    /* margin-right: 30px; */
    vertical-align: middle;
}
/* .task_des .t_wrad_pic_exp,
.task_des .t_wrad_pic_nick {
    margin-top: -10px;
} */

/* .task_des .t_wrad_pics .t_wrad_pic_m1,
.task_des .t_wrad_pics .t_wrad_pic_m1,
.task_des .t_wrad_pics .t_wrad_pic_m3 {
    width: 79px;
    height: 65px;
} */
.task_des .t_wrad_pic_exp {
    background: url(../images/task/task-exp.gif) no-repeat center center;
}

.task_des .t_wrad_pic_m1 {
    background: url(../images/task/madel1.png) no-repeat center center;
}

.task_des .t_wrad_pic_m2 {
    background: url(../images/task/madel2.png) no-repeat center center;
}

.task_des .t_wrad_pic_m3 {
    background: url(../images/task/madel3.png) no-repeat center center;
}
.task_des .t_wrad_pic_nick {
    background: url(../images/task/task-nickred.png) no-repeat center center;
}
.task_des .pic-desc {
    display: inline-block;
    position: absolute;
    bottom: -14px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #ff6600;
    font-size: 12px;
}
.task_des .t_wrad_pic_yw .pic-desc {
    bottom: -21px;
}